﻿--[[
   à : \195\160    è : \195\168    ì : \195\172    ò : \195\178    ù : \195\185
   á : \195\161    é : \195\169    í : \195\173    ó : \195\179    ú : \195\186
   â : \195\162    ê : \195\170    î : \195\174    ô : \195\180    û : \195\187
   ã : \195\163    ë : \195\171    ï : \195\175    õ : \195\181    ü : \195\188
   ä : \195\164                    ñ : \195\177    ö : \195\182
   æ : \195\166                                    ø : \195\184
   ç : \195\167                                    œ : \197\147
   Ä : \195\132    Ö : \195\150    Ü : \195\156    ß : \195\159
]]--

local _, L = ...;

if GetLocale() == "deDE" then
 L["item_type"] = "Kr\195\164uter";
 L["item_name"] = "Entweihtes Kraut";
 L["error"] = "Nicht mehr Kr\195\164uter in Stapeln von 5 oder mehr.";
 L["macro_cast"] = "wirken";
 L["macro_spell"] = "mahlen";
 L["macro_use"] = "benutzen";
 --Herbs that are not millable
 L["ignore_1"] = "Goldlotus";
 L["ignore_2"] = "Regenmohnbl\195\188te";
 L["ignore_3"] = "Zerfetzte Teepflanze";
 L["ignore_4"] = "Seidenkrautstiel";
 L["ignore_5"] = "Schneelienenbl\195\188te";
 L["ignore_6"] = "Narrenkappensporen";
 L["ignore_7"] = "Entweihte Krautkapsel";
end

if GetLocale() == "enUS" or GetLocale() == "enGB" then
 L["item_type"] = "Herb";
 L["item_name"] = "Desecrated Herb";
 L["error"] = "No more herbs in stacks of 5 or more.";
 L["macro_cast"] = "cast";
 L["macro_spell"] = "milling";
 L["macro_use"] = "use";
 --Herbs that are not millable
 L["ignore_1"] = "Golden Lotus";
 L["ignore_2"] = "Rain Poppy Petal";
 L["ignore_3"] = "Torn Green Tea Leaf";
 L["ignore_4"] = "Silkweed Stem";
 L["ignore_5"] = "Snow Lily Petal";
 L["ignore_6"] = "Fool's Cap Spores";
 L["ignore_7"] = "Desecrated Herb Pod";
end

if GetLocale() == "esES" or GetLocale() == "esMX" then
 L["item_type"] = "Hierbas";
 L["item_name"] = "Hierba profanada";
 L["error"] = "No más hierbas en pilas de 5 o más.";
 L["macro_cast"] = "lanzar";
 L["macro_spell"] = "moler";
 L["macro_use"] = "usar";
 --Herbs that are not millable
 L["ignore_1"] = "Loto dorado";
 L["ignore_2"] = "P\195\169talo de amapola de lluvia";
 L["ignore_3"] = "Hoja de t\195\169 verde rota";
 L["ignore_4"] = "Tallo de hierbaseda";
 L["ignore_5"] = "P\195\169talo de lirio de las nieves";
 L["ignore_6"] = "Esporas de seta del inocente";
 L["ignore_7"] = "Vaina de hierba profanada";
end

if GetLocale() == "frFR" then
 L["item_type"] = "Herbes";
 L["item_name"] = "Herbe d\195\169sacralis\195\169e";
 L["error"] = "No more herbs in stacks of 5 or more. (need translator)";
 L["macro_cast"] = "lancer";
 L["macro_spell"] = "mouture";
 L["macro_use"] = "utiliser";
 --Herbs that are not millable
 L["ignore_1"] = "Lotus dor\195\169";
 L["ignore_2"] = "P\195\169tale de pavot de pluie";
 L["ignore_3"] = "Feuille de th\195\169 vert d\195\169chir\195\169e";
 L["ignore_4"] = "Tige d’herbe \195\160 soie";
 L["ignore_5"] = "P\195\169tale de lys des neiges";
 L["ignore_6"] = "Spores de berluette";
 L["ignore_7"] = "Graine d’herbe d\195\169sacralis\195\169e";
end

if GetLocale() == "ptBR" then
 L["item_type"] = "Planta";
 L["item_name"] = "Planta Profanada";
 L["error"] = "Não mais ervas em pilhas de 5 ou mais.";
 L["macro_cast"] = "lan\195\167ar";
 L["macro_spell"] = "Triturar Ervas";
 L["macro_use"] = "usar";
 --Herbs that are not millable
 L["ignore_1"] = "L\195\179tus Dourado";
 L["ignore_2"] = "P\195\169tala de Papoula-da-chuva";
 L["ignore_3"] = "Folha de Ch\195\160 Verde Rasgada";
 L["ignore_4"] = "Caule de Flor-de-seda";
 L["ignore_5"] = "P\195\169tala de L\195\173rio-das-neves";
 L["ignore_6"] = "Esporos do Chap\195\169u dos Tolos";
 L["ignore_7"] = "Vagem de Planta Profanada";
end

if GetLocale() == "itIT" then
 L["item_type"] = "Erbe";
 L["item_name"] = "Erba Sconsacrata";
 L["error"] = "No more herbs in stacks of 5 or more. (need translator)";
 L["macro_cast"] = "lancia";
 L["macro_spell"] = "Pestatura";
 L["macro_use"] = "usa";
 --Herbs that are not millable
 L["ignore_1"] = "Loto Dorato";
 L["ignore_2"] = "Petalo di Papavero";
 L["ignore_3"] = "Foglia di T\195\168 Verde Strappata";
 L["ignore_4"] = "Gambo di Erbaseta";
 L["ignore_5"] = "Petalo di Giglio della Neve";
 L["ignore_6"] = "Spore di Fungo del Folle";
 L["ignore_7"] = "Baccello di Erba Sconsacrata";
end

-- Translated by Black_Mokona
if GetLocale() == "ruRU" then
 L["item_type"] = "Трава";
 L["item_name"] = "Оскверненная трава";
 L["error"] = "Отсутствуют подходящие травы в связках из пяти и более штук.";
 L["macro_cast"] = "cast";
 L["macrp_spell"] = "Измельчение";
 L["macro_use"] = "использовать";
 --Herbs that are not millable
 L["ignore_1"] = "Золотой лотос";
 L["ignore_2"] = "Лепесток дождевого мака";
 L["ignore_3"] = "Надорванный лист зеленого чая";
 L["ignore_4"] = "Стебель ваточника";
 L["ignore_5"] = "Лепесток снежной лилии";
 L["ignore_6"] = "Споры дурногриба";
 L["ignore_7"] = "Пучок оскверненной травы";
end